Permalink
Browse files

Use python 2.7 if available

  • Loading branch information...
1 parent 119fdcf commit 4323183ec262acac0a71622efe207d97379150fd @tmm1 committed Jan 1, 2011
Showing with 1 addition and 1 deletion.
  1. +1 −1 ext/extconf.rb
View
@@ -20,7 +20,7 @@ def sys(cmd)
end
dir_config('python')
-unless have_header('python2.5/Python.h') or have_header('python2.6/Python.h') or have_header('python2.4/Python.h')
+unless have_header('python2.4/Python.h') or have_header('python2.5/Python.h') or have_header('python2.6/Python.h') or have_header('python2.7/Python.h')
STDERR.puts "\n\n"
STDERR.puts "***************************************************************************************"
STDERR.puts "***************** Python required (apt-get install python2.5-dev) =( ******************"

0 comments on commit 4323183

Please sign in to comment.